/* CSS Document */
#content{width:950px;  margin:0 auto;}
.top{width:100%;height:25px; background:url(../../images/topBg.gif) repeat-x;color:#666;margin:0 auto;}
.top p{width:950px;height:25px;margin:0 auto;line-height:25px;font-size:12px;}
.content{width:950px; height:auto; margin:0 auto;line-height:22px; font-family: "Î¢ÈíÑÅºÚ","ºÚÌå"; font-size:14px;}
.clear{clear:both;}
/* ÖÐ¼ä²¿·Ö */

/* ¹«Ë¾¼ò½é */
.qg_jj_1{
	width:950px;
	height:200px;
	margin-top:30px;
	background-color: #FFF;
	background-image: url(jw_03.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.qg_jj{ width:950px; background:#FFF;}
.qg_jj_text{ width:460px; background:url(qg_07.gif) 538px 0 no-repeat; line-height:32px;  padding: 0 440px 45px 50px; }
.qg_jj_text p{ text-indent:28px;}
.qg_jj_3{ width:950px; height:205px; background:url(qg_11.gif) center no-repeat;}
.qg_jj_2{ width:950px; height:40px; background:url(qg_bottom.gif) center no-repeat; margin-bottom:30px; }

/*Æ·ÅÆ¹ÊÊÂ*/
.qg_story_1{width:950px; height:170px; background:url(jw_16.gif) no-repeat; margin-top:30px;}
.qg_story{ width:950px; background:#FFF;}
.qg_story_2{width:950px; height:180px; background:url(qg_18.gif) center no-repeat;}
.qg_story_text{ text-align:center; font-size:16px; line-height:34px;}
.qg_story_time{ width:870px; margin:0 auto;}

/* ¼ÑÍÞ . F2CÓ¤Ó×¶ùÅä·½ÄÌ·Û */
.jw_nf_1{ width:950px; height:200px; background: #FFF url(jw_21.gif) top no-repeat; margin-top:30px;}
.jw_nf{ width:950px; background:#FFF;}
/* ºìÐÇ¼ÑÍÞÓ¤Ó×¶ùÄÌ·Û1¶Î*/ 
.jw_nf_2{ width:870px; margin:0 auto;}
.jw_nf_21{width:79px; height:138px; background: #FFF url(jw_24.gif) top no-repeat; float:left;}
.jw_nf_22{width:790px; height:25px; background: #ffffff; float:left;}
.jw_nf_23{width:770px; height:93px; background: #fff2cc ; float:left;  padding:10px;}
.jw_nf_23 h2{ font-size:18px; line-height:36px;}
.jw_nf_23 p{ line-height:20px;}
.jw_nf_3{ width:950px; }
.jw_nf_31{ width:257px; height:392px; background: #FFF url(jw_28.gif) top no-repeat; float:right; margin-right:80px; display:inline;}
.jw_nf_32{ width:241px; height:369px; background: #FFF url(jw_32.gif) 0 36px no-repeat; float:right;}
.jw_nf_33{ width:304px; height:369px; background: #FFF url(jw_31.gif) 0 36px no-repeat; float:right;}
/* ºìÐÇ¼ÑÍÞÓ¤Ó×¶ùÄÌ·Û2¶Î*/

.jw_nf_4{ width:870px; margin:0 auto;}
.jw_nf_41{width:79px; height:138px; background: #FFF url(jw_35.gif) top no-repeat; float:right;}
.jw_nf_42{width:790px; height:25px; background: #ffffff; float:right;}
.jw_nf_43{width:770px; height:92px; background: #fff2cc ; float:right;  padding:10px;}
.jw_nf_43 h2{ font-size:18px; line-height:36px;}
.jw_nf_43 p{ line-height:20px;}

.jw_nf_5{ width:950px; }
.jw_nf_51{ width:233px; height:385px; background: #FFF url(jw_38.gif) top no-repeat; float:left; margin-left:80px; display:inline;}
.jw_nf_52{ width:249px; height:325px; background: #FFF url(jw_401.gif) 0 19px no-repeat; float:left;}
.jw_nf_53{ width:327px; height:350px; background: #FFF url(jw_41.gif) 0 19px no-repeat; float:left;} 

/* ºìÐÇ¼ÑÍÞÓ¤Ó×¶ùÄÌ·Û3¶Î*/ 
.jw_nf_6{ width:870px; margin:0 auto;}
.jw_nf_61{width:83px; height:138px; background: #FFF url(jw_46.gif) top no-repeat; float:left;}
.jw_nf_62{width:787px; height:26px; background: #ffffff; float:left;}
.jw_nf_63{width:767px; height:92px; background: #fff2cc ; float:left;  padding:10px;}
.jw_nf_63 h2{ font-size:18px; line-height:36px;}
.jw_nf_63 p{ line-height:20px;}
.jw_nf_7{ width:950px; }
.jw_nf_71{ width:251px; height:394px; background: #FFF url(jw_50.gif) top no-repeat; float:right; margin-right:80px; display:inline;}
.jw_nf_72{ width:234px; height:364px; background: #FFF url(jw_54.gif) 0 36px no-repeat; float:right;}
.jw_nf_73{ width:302px; height:364px; background: #FFF url(jw_53.gif) 0 36px no-repeat; float:right;}


/* ºìÐÇÄÌ·ÛÓÅÊÆ */
.qg_ys_1{ width:950px; height:170px; background:url(jw_37.gif) no-repeat; margin-top:30px;}
.qg_ys{ width:950px; background:#FFF;}
/* ºìÐÇÄÌ·ÛÓÅÊÆ1 */
.qg_ys_2{width:950px; height:98px; background:url(jw_61.gif) 25px center no-repeat; padding:45px 0 21px 0;}
.jw_ys_3{ width:745px; margin:0 auto;}
.jw_ys_31{width:393px; height:350px; background:url(jw_65.gif) no-repeat; float:left;}
.jw_ys_32{width:348px; height:350px; background:url(jw_66.gif) no-repeat;float:left;}

/* ºìÐÇÄÌ·ÛÓÅÊÆ2 */
.qg_ys_4{width:950px; height:100px; background:url(jw_48.gif) 325px 0 no-repeat; margin:45px 0;}
.qg_ys_5{width:950px; height:99px; background:url(qg_52.gif) center no-repeat; margin-bottom:30px;}
.qg_ys_6{width:950px; height:99px; background:url(qg_55.gif) center no-repeat; }
/* ºìÐÇÄÌ·ÛÓÅÊÆ3 */
.qg_ys_7{width:950px; height:98px; background:url(jw_79.gif) 25px 0 no-repeat; margin:45px 0;}
.qg_ys_71{width:950px; height:132px; background:url(jw_83.gif) center no-repeat;}
.qg_ys_72{width:950px; height:115px; background:url(jw_85.gif) center no-repeat;}
.qg_ys_text72{ margin-left:200px; width:230px; line-height:26px; font-size:14px; padding-top:10px;}
.qg_ys_73{width:950px; height:122px; background:url(jw_86.gif) center no-repeat;}
.qg_ys_text73{ margin-left:560px; width:250px; line-height:26px; font-size:14px; padding-top:10px;}
.qg_ys_74{width:950px; height:124px; background:url(jw_88.gif) center no-repeat;}
.qg_ys_75{width:950px; height:113px; background:url(jw_89.gif) center no-repeat;}
.qg_ys_text75{ margin-left:245px; width:230px; line-height:26px; font-size:14px; padding-top:10px;}
.qg_ys_76{width:950px; height:92px; background:url(jw_90.gif) center no-repeat;}
.qg_ys_77{width:950px; height:118px; background:url(jw_92.gif) center no-repeat;}
.qg_ys_text77{ margin-left:550px; width:230px; line-height:26px; font-size:14px; padding-top:10px;}
.qg_ys_78{width:950px; height:95px; background:url(jw_93.gif) center no-repeat;}
/* ºìÐÇÄÌ·ÛÓÅÊÆ4 */
.qg_ys_8{width:950px; height:98px; background:url(jw_96.gif) 325px 0 no-repeat; margin:45px 0;}
.qg_ys_81{width:473px; height:394px; background:url(qg_78.gif) no-repeat; float:right; margin-right:25px; display:inline;}
.qg_ys_82{width:352px; height:300px; background:url(qg_80.gif) right 40px no-repeat; float:right;}

/* ÕÐÉÌ¼ÓÃË */
.qg_join_1{ width:950px; height:170px; background:url(jw_97.gif) no-repeat;}
.qg_join{ width:950px; background:#FFF;}
.qg_join_2{ float:right;}
.qg_join_21{ width:480px; height:283px; background:url(jw_40.gif) no-repeat;}
.qg_join_22{ width:480px; height:164px; background:url(jw_108.gif) no-repeat;}
.qg_join_23{ width:480px; height:136px; background:url(jw_98.gif) no-repeat;}
.qg_join_3{ float:right; height:583px;width:400px; background:#FFF; padding-left:70px}
.qg_join_3 h2{ font-size:18px; line-height:36px; padding-top:25px;}
.qg_join_3 p{line-height:24px;}


/* ÁªÏµÎÒÃÇ */
.qg_us_1{ width:950px; height:102px; background:url(jw_112.gif) center no-repeat;}
.qg_us_2{ width:950px; height:119px; background:url(jw_114.gif) center no-repeat;}
.qg_us_3{ width:950px; height:227px; background:url(jw_115.gif) center no-repeat;}
.qg_us_text{ margin-left:390px; color:#000;}
.qg_us_text h2{ font-size:28px; line-height:40px;}
.qg_us_text p{ font-size:18px; line-height:26px; }
.qg_us_4{ width:950px; height:152px; background:url(jw_116.gif) center no-repeat;}

/* ²úÆ·¹ö¶¯¼°¹«ÓÃ 
.pro{ width:870px; height:326px; padding:20px 15px; background:#45a8d0; margin:0 auto; }
.by_cp_01{ width:870px; height:326px; background:#45a8d0; margin:0 auto;}
.by_cp_01 img{ margin-left:10px;}*/

 /* ÔÚÏßÁôÑÔ */
.zaixianly{width:950px; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ width:950px; height:37px; background:url(jw_95.gif) no-repeat;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}


 /* Ê±¼äÖá */
#timeline {width: 870px; height:240px;overflow: hidden; margin-top:45px; position: relative;background: url('dot.gif') left 40px repeat-x; }
#dates {width: 870px;height: 80px;overflow: hidden;}
#dates li {list-style: none;float: left; width:180px;height:80px;overflow: hidden;font-size: 24px;text-align: center; background: url('biggerdot.png') center  no-repeat;}
#dates a {line-height:24px;padding-bottom:10px; color: #018ed4;}
#dates a:hover{color: #018ed4;}
#dates .selected {font-size:32px; line-height:40px;}
#issues {width:870px;height: 240px;overflow: hidden;overflow: hidden;}	
#issues li {width:870px;height: 240px;list-style: none;float: left;}
#issues li h1 {color: #018ed4; font-size:36px; margin: 25px 0;text-shadow: #000 1px 1px 2px;font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";}
#issues li p {font-size:20px;  margin:10px; font-weight: normal;line-height: 32px;font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";}

/* Ðü¸¡ */
 .piaofu_L{ position:fixed; bottom:0px; COLOR: rgb(0,0,0);margin-top:0px;margin-left:-203px;width:203px; display:none;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,20)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.pfL_content{ width:203px;height:331px; background:url(hx_02.png) no-repeat; font-family:"Î¢ÈíÑÅºÚ";font-size:18px; line-height:36px; font-weight:bold;color:#0356a7;padding:95px 25px 240px 65px;}
 .pfL_content a:link,.pfL_content a:visited{color:#0356a7; text-decoration:none;}
 .pfL_content a:hover{ color:#F00;}
 
.piaofu_R{ position:fixed; bottom:0px; COLOR: rgb(0,0,0);margin-top:0px;margin-left:965px;width:170px; display:none;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,20)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.pfR_content{ width:170px;height:680px;}
